{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "495646b2c490e67e5100",
  "position": {
    "x": 1125.1734693296744,
    "y": 93.281817765752265,
    "z": 2000,
    "height": 49,
    "width": 482.00106811827544,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 14",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "ee767263038d80d97c0a"
}